FANDOM


Crypto packages Edit

https://pastebin.com/bzSXuUMS boost, libsnark, procps, gmp, libff , libtool, berkeleydb48, gobyte, ccminer install script

https://github.com/Genoil/cpp-ethereum

https://github.com/zcash/zcash/issues/2304 remove the -pipe -O1 -fwrapv -fno-strict-aliasing -Werror -g -Werror second last in the build.sh script when compiling zclassic, zencash, zcash under ubuntu. GCC7 throws and error otherwise. (this might have been fixed by now)

links Edit

Nvidia linux drivers

links Edit

Bitcoin